.version.cross_reference /* version checker */
{
	color: #00001E;
	background-color: #0EF81F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 910px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 70px;
	padding-bottom: 44px;
}

#u662-4
{
	z-index: 4;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
}

#u662-4-bw
{
	z-index: 4;
	min-height: 4px;
}

#u663
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 23px;
	margin-left: 52px;
	margin-top: 37px;
	position: relative;
}

#u665-4
{
	z-index: 10;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: -1px;
}

#u664
{
	z-index: 9;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 34px;
	margin-left: 52px;
	margin-top: 36px;
	position: relative;
}

#u666-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 47px;
	margin-top: 510px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

